네이버톡톡
네이버톡톡 응대권 조회
저장된 네이버 응대권과 마지막 전환 요청 결과를 조회합니다. 네이버 연결을 점검하거나 전환 요청을 만들거나 재시도하지 않습니다. 응대권이 unknown이면 AI 답변을 차단합니다. 콘솔 사용자는 활성 연결의 진행 중인 대화에 대해 복구를 명시적으로 요청할 수 있으며, 스팸 대화는 제외됩니다.
GET
/
chats
/
{chat_id}
/
navertalk
네이버톡톡 응대권 조회
curl --request GET \
--url https://client-api.tryvox.co/v3/chats/{chat_id}/navertalk \
--header 'Authorization: Bearer <token>'import requests
url = "https://client-api.tryvox.co/v3/chats/{chat_id}/navertalk"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://client-api.tryvox.co/v3/chats/{chat_id}/navertalk', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"chat_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"connection_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"connection_status": "active",
"observed_owner": "ai",
"revision": 123,
"can_request": true,
"command_id": 123,
"command_status": "pending",
"result_code": "<string>"
}{
"error": {
"code": "VALIDATION_ERROR",
"message": "Request validation failed.",
"details": {
"field": "name",
"reason": "must not be blank"
}
}
}{
"error": {
"code": "UNAUTHORIZED",
"message": "Authentication is required.",
"details": {}
}
}{
"error": {
"code": "FORBIDDEN",
"message": "Permission denied.",
"details": {}
}
}{
"error": {
"code": "RESOURCE_NOT_FOUND",
"message": "Resource not found.",
"details": {
"resource": "agent"
}
}
}{
"error": {
"code": "CONFLICT",
"message": "The requested operation conflicts with current state.",
"details": {
"current_status": "draft"
}
}
}{
"error": {
"code": "RATE_LIMIT_EXCEEDED",
"message": "Too many requests.",
"details": {
"limit": 10,
"window_seconds": 1,
"scope": "user"
}
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Internal server error.",
"details": {}
}
}{
"error": {
"code": "SERVICE_UNAVAILABLE",
"message": "Service temporarily unavailable.",
"details": {}
}
}Authorizations
BearerAuthSupabaseJwtBearer
조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.
Headers
Supabase JWT 인증을 사용할 때 필수인 organization UUID입니다. 조직 API key는 해당 key의 조직 범위를 사용합니다.
Path Parameters
Response
성공 응답
자격증명을 제외한 네이버 응대권과 마지막 전환 요청의 조회 결과입니다.
Available options:
active, disabled, disconnected Available options:
ai, external, unknown Available options:
pending, sending, sent, failed, unknown Was this page helpful?
⌘I
네이버톡톡 응대권 조회
